//----- Variables / Typography

//----- Font weight
$fw-book: 300;
$fw-regular: 400;
$fw-medium: 500;
$fw-semibold: 600;
$fw-bold: 700;

//----- Font family
$fontDefault: 'Halyard-Display', Arial, sans-serif;
$ff-main: $fontDefault;

//----- Font size
$font-size-base: 10px;
